@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon4b22.eot?2mgwiz');
  src:  url('fonts/icomoon4b22.eot?2mgwiz#iefix') format('embedded-opentype'),
    url('fonts/icomoon4b22.ttf?2mgwiz') format('truetype'),
    url('fonts/icomoon4b22.woff?2mgwiz') format('woff'),
    url('fonts/icomoon4b22.svg?2mgwiz#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-happy2:before {
  content: "\e9e0";
}
.icon-smile2:before {
  content: "\e9e2";
}
.icon-sad2:before {
  content: "\e9e6";
}
.icon-neutral:before {
  content: "\e9f7";
}
